# SCFConvergenceError

exception `psi4.driver.``SCFConvergenceError`(eqn_description, iteration, wfn, e_conv, d_conv)

  Bases: `psi4.driver.p4util.exceptions.ConvergenceError`

  Error called for problems with SCF iterations.

  Parameters:

  - wfn (psi4.core.Wavefunction) – Wavefunction at time of exception
  - e_conv (float) – Change in energy for last iteration
  - d_conv (float) – RMS change in density for last iteration

  `args`
  `with_traceback`()

    Exception.with_traceback(tb) – set self.__traceback__ to tb and return self.